@media(max-width:374px) {
    .navbar-header  {
        zoom:80%;
    }

    .navbar-brand {
        padding-top:10px;
        padding-left: 10px;
    }

    .navbar-brand .dropdown {
        padding-top:3px;
    }
    
    header {
        height:60px !important;
    }
}

@media(max-width:768px) {

    .navbar-brand {
        padding-left: 10px;
        padding-top: 10px;
        zoom:80%;
    }

    .navbar-brand .dropdown {
        padding-top:3px;
    }
}

@media(max-width:413px) {

    .navbar-brand {
        padding-left: 10px;
        padding-top: 10px;
        zoom:70%;
    }

    .navbar-brand .dropdown {
        padding-top:3px;
    }
}

@media(min-width:769px) {
    .navbar-brand {
        padding:0px;
    }

    .navbar-brand .dropdown {
        padding-top:0px;
    }
}